#primary {
  font-size: 85%;
  line-height: normal;
}
 
#primary ul {
  padding: 0;
  margin: 1em 0 0 0;
  list-style: none;
}
 
#primary li {
  display: inline;
}
 
#primary a {
  background: #2A2A2A;
  color: #FFF;
  font-weight: bold;
  display: inline-block;
  padding:5px 14px 5px 14px;
  margin: 0px 5px 0px 0px;
  border: solid #CCCCCC 1px;
  border-width: 1px 1px 0px 1px;
}
 
#primary a {
  background-position: 0% 0px;
}
 
#primary a:hover {
  background-position: 0% -42px;
  text-decoration: none;
}
 
#primary a.active {
  background-position: 0% -84px;
}